[INCLUDE: common/materials_interior.ini] 
[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = odi_CARPAINT_v1.005

[Material_CarPaint_Metallic]
FlakesK = 0.2
ClearCoatThickness = 0.1
ClearCoatTint = 10, 10, 10
SpecularBase = 2.0, 25
AmbientSpecular = 0
AmbientSpecularEXP = 1
BrightnessAdjustment= 0.1

[Material_Carbon]
Materials = carbon, carbon_diffusers
DetailScale = 800
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon, carbon_diffusers
PROP_...= fresnelC,6.7
ApplyTilingFix = 

[Material_Velvet_v2]
Materials =ALCANTARA
BrightnessAdjustment = 0.3
Reflectance = 0.1
DetailNormalBlend = 0.2
LocalReflectionsForce = 1
DetailScale = 25

[Material_Velvet_v2]
Materials =alcantara_back
BrightnessAdjustment = 0.3
Reflectance = 0.1
DetailNormalBlend = 0.4
LocalReflectionsForce = 1
DetailScale = 8

[Material_Velvet_v2]
Materials = carpet_interior
BrightnessAdjustment = 0.2
Reflectance = 0.4
DetailNormalBlend = 12
LocalReflectionsForce = 1
DetailScale = 50

[Material_Leather]
Materials=Leather_dash, , Material.008
DetailScale = 45
Brightness=0.8
Reflectance = 0.09
Smoothness = 0.4
DetailNormalBlend=1

[Material_Metal_v2]
Materials = chrome
BrightnessAdjustment = 0.11
DetailScale = 50
Metalness = 0.9
Reflectance = 0.8
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = inner_doors_alu 
BrightnessAdjustment = 0.13
DetailScale = 10
Metalness = 0.9
Reflectance = 0.8
LocalReflectionsSharpness = 0.0
ApplyTilingFix=0
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = aluminum
BrightnessAdjustment = 0.21
DetailScale = 10
Metalness = 0.9
Reflectance = 0.0
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = extinguisher_paint
BrightnessAdjustment = 0.01
DetailScale = 10
Metalness = 0.9
Reflectance = 1
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 0

[Material_Metal_v2]
Materials = rollcage
BrightnessAdjustment = 0.1
DetailScale = 50
Metalness = 0.7
Reflectance = 1
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 0

[Material_Metal_v2]
Materials = , black_gloss 
BrightnessAdjustment = 0.01
DetailScale = 10
Metalness = 0.4
Reflectance = 0
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = red_details
BrightnessAdjustment = 0.2
DetailScale = 10
Metalness = 0.94
Reflectance = 1
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 0

[Material_Plastic_v2]
Materials = Material.068
Reflectance = 0.1
BrightnessAdjustment = 0.01
DetailScale = 5
DetailNormalBlend = 1.4
















